Bug 1692834 - [RFE] Pull ansible-role-openstack-operations from RDO [openstack-15]
Summary: [RFE] Pull ansible-role-openstack-operations from RDO [openstack-15]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: ansible-role-openstack-operations
Version: 15.0 (Stein)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: beta
: 15.0 (Stein)
Assignee: Juan Badia Payno
QA Contact: Elena German
Joanne O'Flynn
URL:
Whiteboard:
Depends On:
Blocks: 1692837 1693846
TreeView+ depends on / blocked
 
Reported: 2019-03-26 14:22 UTC by Martin Magr
Modified: 2019-09-26 10:49 UTC (History)
12 users (show)

Fixed In Version: ansible-role-openstack-operations-0.0.1-0.20190402204928.09e0e81.el8ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1692837 1693846 (view as bug list)
Environment:
Last Closed: 2019-09-21 11:20:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2019:2811 0 None None None 2019-09-21 11:21:27 UTC

Description Martin Magr 2019-03-26 14:22:11 UTC
This role contains automation for control plane backup procedure.

upstream: https://github.com/openstack/ansible-role-openstack-operations
rdo package review: bz#1602961

Comment 12 errata-xmlrpc 2019-09-21 11:20:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2019:2811


Note You need to log in before you can comment on or make changes to this bug.